DATABASE_TYPE=postgres
DB_HOST=free-tier14.aws-us-east-1.cockroachlabs.cloud
DB_USERNAME=pablo
DB_PASSWORD=TOjos6aURR-8MEoVOCayyg
DB_NAME=nttdata_app1
DB_PORT=26257
DB_OPTIONS=--cluster=musing-panther-5377
